* {
	font-family: Verdana, Geneva, sans-serif;
}

body{
	background-image: url("../bg.gif");
	margin: 0;
	padding: 0;
	height: 100%;
}

.videoH1{
	text-transform: uppercase;
	text-align: center;
	color: white;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black, 3px 3px 3px #990000;
}

.logo {
	position: absolute;
	display: block;
	width: 210px;
	top: 0px;
	left: 0px;
	margin-left: 10px;
}

#header {
	height: 42px;
	margin-top: 20px;
	background-color: #990000;
	color: white;
	letter-spacing: 3px;
	text-transform: uppercase;
	text-align: center;
	padding-top: 18px;
	background-image: url("../header.gif");
	background-repeat: repeat-x;
	font-size: large;
	box-shadow: 0px 3px 10px black;
	-webkit-box-shadow: 0px 3px 10px black;
	-moz-box-shadow: 0px 3px 10px black;
	text-shadow: 2px 2px 4px #000000;
}

.footer {
	color: white;
	height: 50px;
	width: auto;
	background-color: #990000;
	padding: 10px;
	background-image: url("../footer.gif");
	background-repeat: repeat-x;
	/*box-shadow: 0px 500px 0px 500px #990000;*/
}

.footerLinks {
	float: right;
}

.footer span {
	display: inline-block;
	line-height: 50px;
}

/*Menu nav*/
.menu {
	text-align: center;
	width: 100%;
	font-weight: bold;
	margin-top: 20px;
}

.menu ul {
	width: 100%;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
}

.menu li {
	display: inline-block;
	margin: 5px;
	margin-bottom: 10px;
}

.menu li a {
    display: block;
    color: white;
    padding: 14px 16px;
    text-decoration: none;
	border: 1px solid #E52D2D;
	border-bottom: 1px solid #590000;
	border-right: 1px solid #590000;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: #990000;
	background: -webkit-gradient(linear, left top, left bottom, from(#BF0000), to(#990000));
	background: -webkit-linear-gradient(top, #BF0000, #990000);
	background: -moz-linear-gradient(top, #BF0000, #990000);
	background: -ms-linear-gradient(top, #BF0000, #990000);
	background: -o-linear-gradient(top, #BF0000, #990000);
	text-shadow: 2px 2px #590000;
	box-shadow: 3px 3px 5px black;
	-webkit-box-shadow: 3px 3px 5px black;
	-moz-box-shadow: 3px 3px 5px black;
}

.menu li a:hover:not(.active) {
	border: 1px solid #E52D2D;
	border-bottom: 1px solid #590000;
	border-right: 1px solid #590000;
	background: #E54444;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#CC9B14), to(#FFC519));*/
    
}

.menu li a.active {
	border: 1px solid #FFF6CC;
	border-bottom: 1px solid #7C5D00;
	border-right: 1px solid #7C5D00;
	background: #FFC519;
	background: -webkit-gradient(linear, left top, left bottom, from(#CC9B14), to(#FFC519));
	background: -webkit-linear-gradient(top, #CC9B14, #FFC519);
	background: -moz-linear-gradient(top, #CC9B14, #FFC519);
	background: -ms-linear-gradient(top, #CC9B14, #FFC519);
	background: -o-linear-gradient(top, #CC9B14, #FFC519);
}

/*Content*/
.contentBoxes {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

#content {
	border: 5px solid #990000;
	padding: 10px 10px 20px 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: auto;
	background-color: white;
	line-height: 1.5;
	margin: 20px 5px;
	box-shadow: 0px 3px 10px black;
	-webkit-box-shadow: 0px 3px 10px black;
	-moz-box-shadow: 0px 3px 10px black;
	max-width: 100%;
}

.contentBox {
	margin: 35px 10px 10px 10px;
	position: relative;
	min-width: 300px;
	box-shadow: 0px 0px 5px grey;
	-webkit-box-shadow: 0px 0px 5px grey;
	-moz-box-shadow: 0px 0px 5px grey;
}

.contentBox .more {
	color: #990000;
	position: absolute;
	bottom: -25px;
	right: 0px;
}

.contentBox span {
	position: absolute;
	top: -34px;
	text-transform: uppercase;
	background-color: #990000;
	padding: 5px;
	color: white;
	margin-bottom: 10px;
	overflow: visible;
}

#recent {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	max-width: 956px;
	clear: both;
}

#recent img {
	width: 100%;
	display: block;
}

#art {
	height: auto;
	max-width: 400px;
}

#art img {
	width:auto;
	max-width:100%;
	height:auto;
	max-height: 400px;
	display: block;
}

#video {
	height: 315px;
	width: 560px;
	max-width: 560px;
}

#video iframe {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	min-width: 400px;
	min-height: 225px;
	max-width: 560px;
	max-height: 315px;
}

/*Pages*/
.pageInfo {
	width: 95%;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	background-color: #990000;
	color: white;
	border: 5px solid #700000;
	padding: 1%;
}

.pageInfo a {
	color: white;
}

/*Stories*/
.storyInfo {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: small;
	margin: 20px 0px;
	overflow: auto;
}

.storyDetails {
	border: 3px solid black;
	padding: 10px;
	width: 60%;
	box-shadow: 0px 3px 10px black;
	-webkit-box-shadow: 0px 3px 10px black;
	-moz-box-shadow: 0px 3px 10px black;
	margin: 5px;
	margin-bottom: 10px;
}

.storyImg {
	border: 3px solid black;
	margin: 5px;
	box-shadow: 0px 3px 10px black;
	-webkit-box-shadow: 0px 3px 10px black;
	-moz-box-shadow: 0px 3px 10px black;
	max-width: 90%;
	max-height: auto;
}

.buttons {
	/*text-align: center;*/
	margin: 10px;
	margin-top: 20px;
}

.readBtn {
	background-color: orange;
	padding: 10px;
	text-decoration: none;
	color: black;
	font-size: 15px;
	font-weight: bold;
	border: 2px solid brown;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 2px 2px 3px grey;
	-webkit-box-shadow: 2px 2px 3px grey;
	-moz-box-shadow: 2px 2px 3px grey;
}

.readBtn:hover {
	background-color: #FFD700;
}

.storyPageBtn {
	background-color: #00bfff;
	padding: 10px;
	text-decoration: none;
	color: black;
	font-size: 15px;
	font-weight: bold;
	border: 2px solid black;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 2px 2px 3px grey;
	-webkit-box-shadow: 2px 2px 3px grey;
	-moz-box-shadow: 2px 2px 3px grey;
}

.storyPageBtn:hover {
	background-color: #99e6ff;
}

/*Art*/
.artImgs {
	box-shadow: 0px 2px 10px grey;
	-webkit-box-shadow: 0px 2px 10px grey;
	-moz-box-shadow: 0px 2px 10px grey;
	width: auto;
	height: 300px;
}

.artDescs {
	display: none;
}

.divisions ul {
	width: 50%;
	margin: 0 auto;
    padding: 0;
	list-style-type: none;
}

.divisions li {
	list-style-type: none;
}

.divisions li a {
	display: block;
	width: 50%;
	text-align: center;
	text-decoration: none;
	background-color: #990000;
	color: white;
	border: 5px solid #700000;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 3px 3px 10px black;
	-webkit-box-shadow: 3px 3px 10px black;
	-moz-box-shadow: 3px 3px 10px black;
	
}

.divisions li a:hover {
	background-color: #CC0000;
}

.divisions li a.disabled {
	background-color: grey;
	cursor: not-allowed;
	opacity: 0.5;
}

/*Videos*/
.vidImgs {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 40px;
}

.vidTB {
	position: relative;
	margin: 10px;
}

.vidTB img {
	margin-bottom: 40px;
	box-shadow: 0px 0px 5px grey;
	-webkit-box-shadow: 0px 0px 5px grey;
	-moz-box-shadow: 0px 0px 5px grey;
	max-width: 100%;
	max-height: 100%;
	display: block;
}

.vidTB span {
	position: absolute;
	left: 50%;
	width: 200px;
	top: 100%;
	margin-left: -100px;
	text-align: center;
	margin-top: -42px;
	font-size: 14px;
}

.seriesImg {
	float: right;
	width: 327px;
    height: 240px;
}

#seriesSummary {
	padding-right: 400px;
}

@media screen and (max-width: 750px) {
	
	.seriesImg {
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#seriesSummary {
		padding-right: 0px;
	}

}

#paginationContainer {
	display: flex;
    justify-content: center;
}

#paginationContainer button {
	padding: 15px;
	background-color: white;
	color: #E52D2D;
	font-weight: bold;
	border: none;
	border-radius: 5px;
	margin: 15px 7px;
	font-size: 1.2rem;
}

#paginationContainer button:hover {
	background-color: #eb6767;
	color: white;
}

#pageBtns .active {
	background-color: #E52D2D;
	color: white;
}

#paginationContainer #prevBtn, #paginationContainer #nextBtn {
	padding: 10px;
	color: #E52D2D;
	background-color: white;
}

#paginationContainer #prevBtn:hover, #paginationContainer #nextBtn:hover {
	background-color: #ffbfbf;
}

/*CSS Styles for the modal*/
.artContainer {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.artContainer img {
	margin: 10px 10px 10px 10px;
	cursor: pointer;
    transition: 0.3s;
}

.artContainer img:hover {
	box-shadow: 0px 0px 10px red;
	-webkit-box-shadow:  0px 0px 10px red;
	-moz-box-shadow:  0px 0px 10px red;
}

.modal {
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: black;
	background-color: rgba(0,0,0,0.7);
}

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: white;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.modalImgContainer, .modalVidContainer {
	width: 100%;
	height: 100%;
	position: absolute;    
	margin:auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

#modalImg {
	max-width: 100%;
	max-height: 70%;  
	position: absolute;
	margin:auto;
	top:0;
	bottom:20%;
	left:0;
	right:0;
}

.desc {
	text-align: center;
	width: 80%;
	height: 15%;
	max-width: 500px;
	position: absolute;
	margin:auto;
	top:75%;
	bottom:0;
	left:0;
	right:0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 10px;
	background-color: white;
	overflow: auto;
	box-shadow: 0px 0px 10px white;
	-webkit-box-shadow:  0px 0px 10px white;
	-moz-box-shadow:  0px 0px 10px white;
}

.desc #artTitle{
	font-weight: bold;
	line-height: 3;
}

#numberText {
	text-align: center;
	color: white;
	font-size: 20px;
	padding-top: 10px;
}

.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.3s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  background-color: black;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
  background-color: grey;
}

/*Video modal*/
#modalVid { 
	position: absolute;
	margin:auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
	overflow:hidden;
}

.modalVidContainer {
	position:relative;
	padding-bottom:56.25%;
	padding-top:0px;
	height:0;
	overflow:hidden;	
}

.modalVidContainer  iframe {
	position:absolute;
	top:0;
	left:0;
	width:70%;
	height:70%;
}

/*Accordion*/

.accContainer {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid black;
	box-shadow: 0px 3px 10px black;
	-webkit-box-shadow:  0px 3px 10px black;
	-moz-box-shadow:  0px 3px 10px black;
}

.accordion {
    background-color: #990000;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: 2px solid #700000;
    text-align: left;
    outline: none;
    font-size: 20px;
    transition: 0.4s;
	color: white;
}

.active, .accordion:hover {
    background-color: #700000; 
}

.accordion:after {
    content: "\2796"; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: white;
    float: right;
    margin-left: 5px;
}

.activePanel:after {
    content: '\02795'; /* Unicode character for "minus" sign (-) */
}

.panel {
    padding: 10px 18px;
    display: block;
}

@media screen and (max-width: 1100px) {
	.logo {
		position: static;
		margin: 0 auto;
	}
	.storyDetails {
		width: 100%;
	}
}

@media screen and (max-width: 500px) {
	.footerLinks img {
		max-width: 40px;
	}
	#content {
		border-left: none;
		border-right: none;
		margin: 20px 0px;
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
	}
	.accContainer {
		width: 100%;
	}
}